{% extends 'base.html.twig' %}

{% block title %}Hello PageAccueilController!{% endblock %}

{% block body %}
    {% block stylesheets %}
        {{ encore_entry_link_tags('app') }}
    {% endblock %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

    <nav id="nav">
        <ul id="accueil">
            <a href="/pageserpents">  <li class="acc"> Serpents</li> </a>
           <a href="/habitat">  <li class="acc">Terrarium/Habitation</li> </a>
           <a href="/santé"> <li class="acc">Etat de santé</li></a>
           <a href="/terrariophile"> <li class="acc">Terrariophile</li></a>
           <a href="/alertes"> <li class="acc">Alertes</li></a>



        </ul>



    </nav>
{% endblock %}
